// ---------------------------------------------------------------------------
// Official CAL (Cyberathlete Amateur League) Config - Counter-Strike
// Verified 01 September, 2003 @ www.calleague.com
// ---------------------------------------------------------------------------
// This file is part of ClanMod (See README for more information).
// Copyright 2002 - 2003 UnitedAdmins (www.unitedadmins.com)
// Project originally created by OLO (http://olo.counter-strike.pl)
// ---------------------------------------------------------------------------
// DO NOT alter this file! Doing so may invalidate your server in this
// league. Check the league's rules regarding this.
// ---------------------------------------------------------------------------

// ------------------------------------------------------------------
// HLDS SETTINGS
// ------------------------------------------------------------------

Log on
hostname  "CAL CS Match Server"  
rcon_password 

decalfrequency 60
edgefriction 2
host_framerate 0
mp_autocrosshair 0 
mp_consistency 1
mp_flashlight 1
mp_forcecamera 2 
mp_forcechasecam 2 
mp_footsteps 1
mp_logecho 1
mp_logfile 1
pausable 0
sv_aim 0
sv_airaccelerate 10
sv_airmove 1
sv_allowdownload 1
sv_allowupload 1
sv_alltalk 0 
sv_bounce 1
sv_cheats 0
sv_clienttrace 1.0 
sv_clipmode 0
sv_contact frank@thecpl.com
sv_friction 4
sv_gravity 800
sv_maxrate 10000 
sv_maxspeed 320
sv_maxunlag .5
sv_maxupdaterate 100
sv_minrate 0
sv_minupdaterate 20
sv_proxies 1 
sv_send_logos 1 
sv_send_resources 1 
sv_stepsize 18
sv_stopspeed 75
sv_timeout 65
sv_unlag 1
sv_unlagpush 0
sv_unlagsamples 1
sv_voiceenable 1

// ------------------------------------------------------------------
// MOD SETTINGS
// ------------------------------------------------------------------

allow_spectators 0
mp_autokick 0
mp_autoteambalance 0
mp_buytime .25
mp_c4timer 35 
mp_fadetoblack 0
mp_freezetime 10
mp_friendlyfire 1
mp_hostagepenalty 0
mp_limitteams 6
mp_logdetail 1 
mp_logmessages 1
mp_maxrounds 12
mp_playerid 0
mp_roundtime 3
mp_timelimit 0
mp_tkpunish 0

// ------------------------------------------------------------------
// ClanMod SETTINGS
// ------------------------------------------------------------------

cm_say @@g Official CAL Match Server Config Loaded.